RubyGems Navigation menu

whoopsy 0.1.2

Log to Whoops Logger in your scripts'

Gemfile
          gem 'whoopsy', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install whoopsy
  
  
  
  
  
  
  

Authors:

  • Jon Gillies

Owners:

Total downloads 1,476

For this version 509

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - August 2, 2013 (8.5 KB)
  2. 0.1.0 - July 31, 2013 (7.5 KB)
  3. 0.0.1 - July 29, 2013 (5.5 KB)